@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');

* {
	margin: 0;
	/* background-color: black; */
}


*:focus {
	outline: none;

}


body {
	background-color: #fff;
	/* background-color: #c1c1c1; */
	/* box-shadow: 0 0 10px #000; */
	font-family: verdana;
	background-position: center;
	background-repeat: no-repeat;
	/* background-size: 88.2% 100%; */
	background-attachment: fixed;
	margin-top: 0px;
	margin-bottom: 0px;
	/* margin-left:5%;
	  margin-right:5%; */
}

/* nav bar start------ */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
.navbar{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  font-family: 'Poppins', sans-serif;
}
.wrapper{
	z-index: 2;
  background: #171c24;
  position: fixed;
  width: 100%;
}
.wrapper nav{
  position: relative;
  display: flex;
  max-width: calc(100% - 200px);
  margin: 0 auto;
  height: 70px;
  align-items: center;
  justify-content: space-between;
}
.navbar nav .content{
  display: flex;
  align-items: center;
}
.navbar nav .content .links{
  margin-left: 80px;
  display: flex;
}
.content .logo a{
  color: #fff;
  font-size: 30px;
  font-weight: 600;
}
.content .links li{
  list-style: none;
  line-height: 70px;
}
.content .links li a,
.content .links li label{
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  padding: 9px 17px;
  border-radius: 5px;
  transition: all 0.3s ease;
}
.content .links li label{
  display: none;
}
.content .links li a:hover,
.content .links li label:hover{
  background: #323c4e;
}
.wrapper .search-icon,
.wrapper .menu-icon{
  color: #fff;
  font-size: 18px;
  cursor: pointer;
  line-height: 70px;
  width: 70px;
  text-align: center;
}
.wrapper .menu-icon{
  display: none;
}
.wrapper #show-search:checked ~ .search-icon i::before{
  content: "\f00d";
}

.wrapper .search-box{
  position: absolute;
  height: 100%;
  max-width: calc(100% - 50px);
  /* width: 100%; */
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s ease;
}
.wrapper #show-search:checked ~ .search-box{
  opacity: 1;
  pointer-events: auto;
}
.search-box input{
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  font-size: 17px;
  color: #fff;
  background: #171c24;
  padding: 0 100px 0 15px;
}
.search-box input::placeholder{
  color: #f2f2f2;
}
.search-box .go-icon{
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  line-height: 60px;
  width: 70px;
  background: #171c24;
  border: none;
  outline: none;
  color: #fff;
  font-size: 20px;
  cursor: pointer;
}
.wrapper input[type="checkbox"]{
  display: none;
}

/* Dropdown Menu code start */
.content .links ul{
  position: absolute;
  background: #171c24;
  top: 80px;
  z-index: -1;
  opacity: 0;
  visibility: hidden;
}
.content .links li:hover > ul{
  top: 70px;
  opacity: 1;
  visibility: visible;
  transition: all 0.3s ease;
}
.content .links ul li a{
  display: block;
  width: 100%;
  line-height: 30px;
  border-radius: 0px!important;
}
.content .links ul ul{
  position: absolute;
  top: 0;
  right: calc(-100% + 8px);
}
.content .links ul li{
  position: relative;
}
.content .links ul li:hover ul{
  top: 0;
}
nav ion-icon{
	color: white;
	font-size: 40px;
}

/* Responsive code start */
@media screen and (max-width: 1550px){
  .wrapper nav{
    max-width: 100%;
    padding: 0 20px;
  }
  nav .content .links{
    margin-left: 30px;
  }
  .content .links li a{
    padding: 8px 13px;
  }
  .wrapper .search-box{
    max-width: calc(100% - 100px);
  }
  .wrapper .search-box input{
    padding: 0 100px 0 15px;
  }
  .content .links li a{
    line-height: 40px;
    font-size: 17px;
    display: block;
    padding: 8px 18px;
    cursor: pointer;
  }
}
@media screen and (max-width: 1350px){
  .wrapper nav{
    max-width: 100%;
    padding: 0 10px;
  }
  nav .content .links{
    margin-left: 30px;
  }
  .content .links li a{
    padding: 8px 13px;
  }
  .wrapper .search-box{
    max-width: calc(100% - 100px);
  }
  .wrapper .search-box input{
    padding: 0 100px 0 15px;
  }
  .content .links li a{
    line-height: 40px;
    font-size: 14px;
    display: block;
    padding: 8px 18px;
    cursor: pointer;
  }
}


@media screen and (max-width: 1200px){
  .wrapper .menu-icon{
    display: block;
  }
  .wrapper #show-menu:checked ~ .menu-icon i::before{
    content: "\f00d";
  }
  .content .logo a{
	color: #fff;
	font-size: 20px;
	font-weight: 600;
  }
  .navbar nav .content .links{
    display: block;
    position: fixed;
    background: #14181f;
    height: 100%;
    width: 100%;
    top: 70px;
    left: -100%;
    margin-left: 0;
    max-width: 350px;
    overflow-y: auto;
    padding-bottom: 100px;
    transition: all 0.3s ease;
	display: flex;
	flex-direction: column;
  }
  nav #show-menu:checked ~ .content .links{
    left: 0%;
  }
  .content .links li{
    margin: 15px 20px;
  }
  .content .links li a,
  .content .links li label{
    line-height: 40px;
    font-size: 20px;
    display: block;
    padding: 8px 18px;
    cursor: pointer;
  }
  .content .links li a.desktop-link{
    display: none;
  }

  /* dropdown responsive code start */
  .content .links ul,
  .content .links ul ul{
    position: static;
    opacity: 1;
    visibility: visible;
    background: none;
    max-height: 0px;
    overflow: hidden;
  }
  .content .links #show-features:checked ~ ul,
  .content .links #show-services:checked ~ ul,
  .content .links #show-items:checked ~ ul{
    max-height: 100vh;
  }
  .content .links ul li{
    margin: 7px 20px;
  }
  .content .links ul li a{
    font-size: 18px;
    line-height: 30px;
    border-radius: 5px!important;
  }
}

@media screen and (max-width: 500px){
  .wrapper nav{
    padding: 0 10px;
  }
  .content .logo a{
    font-size: 27px;
  }
  .wrapper .search-box{
    max-width: calc(100% - 70px);
  }
  .wrapper .search-box .go-icon{
    width: 30px;
    right: 0;
  }
  .wrapper .search-box input{
    padding-right: 30px;
  }
  
}

.dummy-text{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  z-index: -1;
  padding: 0 20px;
  text-align: center;
  transform: translate(-50%, -50%);
}
.dummy-text h2{
  font-size: 45px;
  margin: 5px 0;
}


/* nav bar stop */
.space{
	height: 80px;
}




.myslide {
	
	display: none;
	/* margin-top: 10px; */
	box-shadow: 0 0 10px #000;
	width: 100%;
	
}

.slideshow>.myslide>img {
	height: 600px;
}
@media only screen and (max-width: 500px) {
	.slideshow>.myslide>img {
		height: 100px;
	}
	
}
.slideshow {
	max-width: 1200px;
	position: relative;
	margin: auto;
	top: 10px;
}

.prev,
.next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	margin-top: -22px;
	padding: 16px;
	color: white;
	transition: .3s ease;
	border-radius: 0 5px 5px 0;
	font-size: 20px;
	background: rgba(0, 0, 0, 0.8);
	font-weight: bold;
	user-select: none;
	z-index: 2;
}

.next {
	right: 0px;
	border-radius: 5px 0 0 5px;
}

.prev {
	left: 0px;
}

.next:hover,
.prev:hover {
	background-color: rgba(224, 107, 10, .8);

}

.slideshow .text {
	color: #f2f2f2;
	font-size: 15px;
	padding: 8px 12px;
	position: absolute;
	bottom: 8px;
	width: 100%;
	text-align: center;
}

.numbertext {
	color: #f2f2f2;
	font-size: 20px;
	padding: 8px 12px;
	position: absolute;


}

.dot {
	cursor: pointer;
	height: 15px;
	width: 15px;
	user-select: none;
	margin: 0 2px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}

.active,
.dot:hover {
	background-color: #ffffff;
}

.fade {
	-webkit-animation-name: fade;
	-webkit-animation-duration: 1.5s;
	animation-name: fade;
	animation-duration: 1.5s;
}

@-webkit-keyframes fade {
	from {
		opacity: .4
	}

	to {
		opacity: 1
	}
}

@keyframes fade {
	from {
		opacity: .4  


	}

	to {
		opacity: 1
	}
}

@media only screen and (max-width: 300px) {

	.prev,
	.next,
	.text {
		font-size: 11px
	}
}
.myslide img{
object-fit: fill;

}

#firstslide {
	display: block;
}

.config {
	/* margin: auto; */
	width: 100%;
}

.mfeature {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 3%;
	margin-bottom: 3%;
	/* margin-left: 1%; */
	position: relative;
	/* float: left; */
	width: 100%;

}

.features {
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 100%;
	box-shadow: 0 0 10px #000;   
	min-height: 160px;
	/* text-align: center; */
	color: white;
	font-family: verdana;
	padding: 5%;
	margin-top: 5px;
	margin-left: 2%;

}

.fheading {
	width: 70%;
}

.fheading h2 {
	color: #fff;
}

.fimg {
	float: right;
	/* margin-top: -100px; */
	transition: transform .2s;
}

.fimg>img {
	height: 80px;
	width: 80px;
	transition: transform .2s;
}

.features:hover .fimg>img {
	transform: scale(1.3);
}

#nav>li:hover {
	transform: scale(1.1);
}

#ff1 {
	background-image: linear-gradient(200deg, rgb(0, 220, 4) 0%, rgb(1, 71, 2) 120%);
	transition: transform .5s;

}

#ff1:hover {
	background-image: linear-gradient(200deg, rgb(1, 71, 2) 0%, rgb(0, 255, 4) 120%);
}

#ff2 {
	background-image: linear-gradient(200deg, rgb(255, 218, 5) 0%, rgb(196, 139, 4) 120%);
}

#ff2:hover {
	background-image: linear-gradient(200deg, rgb(196, 139, 4) 0%, rgb(255, 218, 5) 120%);
}

#ff3 {
	background-image: linear-gradient(200deg, rgb(3, 179, 255) 0%, rgb(4, 74, 105) 120%);
}

#ff3:hover {
	background-image: linear-gradient(200deg, rgb(4, 74, 105) 0%, rgb(3, 179, 255) 120%);
}

.images {
	float: left;
	margin-top: 70px;
	position: relative;
	width: 59%;
	clear: right;
}

.image>img {
	width: 98%;
	height: 282px;
	float: left;
	margin: 1%;
	border: 2px solid gray;
	box-shadow: 0 0 10px #000;
}

#firstimg {
	width: 100%;
}

#image1,
#image2 {
	width: 50%;
	float: left;
}

#image3>img {
	width: 98%;

}

@media only screen and (max-width:1000px) {
	.images {
		width: 100%;

	}

	.image>img {
		height: 190px;
	}

	#image2,
	#image1,
	#image3 {
		float: left;
		width: 30%;
	}

	.images {
		margin: 5%;
	}

	.features {
		min-height: 100px;
	}

	.mfeature {
		width: 98%;
		flex-direction: column;
	}
}

/* gallery start  */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
.gallerys{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}
::selection{
  color: #fff;
  background: #007bff;
}

.wrappers{
  margin: 100px auto;
  max-width: 1100px;
}
.wrappers main{
  display: flex;
  justify-content: center;
}
.wrappers .items{
  display: flex;
  max-width: 820px;
  width: 100%;
  justify-content: space-between;
}
.items span{
  padding: 7px 25px;
  font-size: 18px;
  font-weight: 500;
  cursor: pointer;
  color: #007bff;
  border-radius: 50px;
  border: 2px solid #007bff;
  transition: all 0.3s ease;
}
.items span.active,
.items span:hover{
  color: #fff;
  background: #007bff;
}

.gallery{
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
}
.gallery .image{
  width: calc(100% / 4);
  padding: 7px;
}
.gallery .image span{
  display: flex;
  width: 100%;
  overflow: hidden;
}
.gallery .image img{
  width: 100%;
  vertical-align: middle;
  transition: all 0.3s ease;
}
.gallery .image:hover img{
  transform: scale(1.1);
}
.gallery .image.hide{
  display: none;
}
.gallery .image.show{
  animation: animate 0.4s ease;
}
@keyframes animate {
  0%{
    transform: scale(0.5);
  }
  100%{
    transform: scale(1);
  }
}

.preview-box{
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.9);
  background: #fff;
  max-width: 700px;
  width: 100%;
  z-index: 5;
  opacity: 0;
  pointer-events: none;
  border-radius: 3px;
  padding: 0 5px 5px 5px;
  box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
}
.preview-box.show{
  opacity: 1;
  pointer-events: auto;
  transform: translate(-50%, -50%) scale(1);
  transition: all 0.3s ease;
}
.preview-box .details{
  padding: 13px 15px 13px 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.details .title{
  display: flex;
  font-size: 18px;
  font-weight: 400;
}
.details .title p{
  font-weight: 500;
  margin-left: 5px;
}
.details .icon{
  color: #007bff;
  font-style: 22px;
  cursor: pointer;
}
.preview-box .image-box{
  width: 100%;
  display: flex;
}
.image-box img{
  width: 100%;
  border-radius: 0 0 3px 3px;
}
.shadow{
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 2;
  display: none;
  background: rgba(0,0,0,0.4);
}
.shadow.show{
  display: block;
}

@media (max-width: 1000px) {
  .gallery .image{
    width: calc(100% / 3);
  }
}
@media (max-width: 800px) {
  .gallery .image{
    width: calc(100% / 2);
  }
}
@media (max-width: 700px) {
  .wrapper nav .items{
    max-width: 600px;
  }
  nav .items span{
    padding: 7px 15px;
  }
}
@media (max-width: 600px) {
  .wrapper{
    margin: 30px auto;
  }
  .wrapper main .items{
    flex-wrap: wrap;
    justify-content: center;
  }
  .gallerys main .items span{
    margin: 5px;
  }
  .gallery .image{
    width: 100%;
  }
}

/* gallery stop  */

@media only screen and (max-width:800px) {

	#image2,
	#image1,
	#image3 {
		width: 90%;
	}
}


.pcourses {
	position: relative;
	margin-top: 30px;
	width: 100%;
	float: left;
}

.courses {
	overflow: auto;
	margin: 1%;
}

.pheading {
	color: #fff;
	background-image: linear-gradient(190deg, rgb(7, 7, 7) 50%, rgb(64, 66, 66)120%);
	margin: 10px;
	padding: 10px;
	box-shadow: 0 0 10px #000;
	position: relative;

}

.pcourse {
	float: left;
	position: relative;
	width: 24.5%;
}

.pimg>img {
	height: 200px;
	width: 100%;
	transition: transform 0.3s;
}

.pdiscription {
	text-align: center;
	color: rgb(224, 107, 10);
}

.pimg>img:hover {
	transform: scale(0.9);
	opacity: .7;
	border-radius: 5px 5px 5px 5px;
}

.pprice {
	top: 5%;
	left: 6%;
	position: absolute;
	width: auto;
	padding: 10px;
	color: white;
	border-radius: 0 0 5px 0;
	font-size: 15px;
	background: rgb(224, 107, 10);
	font-weight: bold;
	user-select: none;
	z-index: 1;
}

.pup {
	height: 5%;
	width: 100%;
	background-color: white;
	z-index: 1;
	position: absolute;
}

.pright {
	height: 100%;
	width: 6%;
	left: 95%;
	background-color: white;
	z-index: 1;
	position: absolute;
}

.pleft {
	height: 100%;
	width: 6%;
	background-color: white;
	z-index: 1;
	position: absolute;
}

.pdown {
	height: 5%;
	width: 100%;
	top: 190px;
	background-color: white;
	z-index: 1;
	position: absolute;
}

.cinfo {
	color: rgb(224, 107, 10);
	text-align: center;
	width: 100%;
	padding-top: 120px;
	padding-bottom: 120px;
	overflow: auto;
	background-image: url("images/cinfoimg.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
	background-size: 100%;
}

.info {
	width: 30%;
}

.cplus {
	width: 10%;
	margin-top: -11%;
	margin-right: 20%;
	float: right;
	font-size: 120%;
	font-weight: 600;

}

.cinfo>h1,
h4 {
	color: #fff;
}

.info h2 {
	color: rgb(255, 140, 0);
}

.info {
	width: 30%;
	float: left;

}

.counter {
	font-size: 40px;
}

@media only screen and (max-width:1250px) {
	.pcourset {
		width: 100%;
		margin: 5%;
	}

	.pcourses {
		width: 100%;
		float: left;
		position: relative;
	}

	.pcourse {
		width: 47%;
		min-height: 260px;

	}

	.pcourset {
		height: 50%;
		width: 100%;
	}

	.pimg>img {
		width: 100%;
	}
}

@media only screen and (max-width:800px) {
	.pcourse {
		width: 95%;
	}
}


.quality {
	float: right;
	overflow: hidden;
	width: 100%;
	clear: right;
}

.qimg>img {
	width: 100%;
	box-shadow: 0 0 10px #000;
}

.qimg {
	margin: 5%;
	float: left;
	width: 40%;
	box-shadow: 0 0 10px #000;
}

.qdata {
	width: 40%;
	font-family: times new roman;
	margin: 5%;
	float: left;
}

.qheading {
	font-size: 50px;
	color: rgb(224, 107, 10);
	margin-bottom: 10px;
}

.qpara {
	color: gray;
	font-size: 18px;
	margin-bottom: 10px;

}

.qapply {
	padding: 5px;
	height: 60px;
	width: 150px;
	background-image: linear-gradient(190deg, rgb(255, 153, 0) 0%, rgb(0, 217, 255) 120%);
	text-align: center;
	box-shadow: 0 0 10px #000;
	transition: transform .3s;
}

.qapply>h4 {
	color: white;
}

.qapply:hover {
	background-image: linear-gradient(190deg, rgb(0, 217, 255) 0%, rgb(255, 153, 0) 120%);
	transform: translate(20px, 0px);
}

@media only screen and (max-width:1000px) {
	.qimg {
		width: 90%;
		margin: 5%;

	}

	.qimg>img {
		height: 250px;
	}

	.qdata {
		width: 90%;
		margin: 10%;
	}
}

.topcourse {
	margin-bottom: 5%;
	overflow: hidden;
	position: relative;
	width: 100%;
}

.tcourset {
	width: 100%;
}

.tcourse {
	float: left;
	width: 26%;
	position: relative;
}

.timg>img {
	height: 180px;
	width: 100%;
	position: relative;
	transition: transform 0.3s;
}

#tcourset1 {
	width: 45%;
}

#tcourse1>img {
	height: 365px;
	width: 100%;
}

@media only screen and (max-width: 1250px) {
	#tcourse1>img {
		height: 180px;
		width: 100%;
	}

	#tcourset1 {
		width: 99%;
	}

	.tcourse {
		width: 49.5%;
	}

	.tcourset {
		width: 100%;

	}

	.timg>img {
		width: 100%;
	}
}

.tcourse:hover .tamount {


	transform: translate(0px, -30px);
}

.tcourse:hover .theading {

	transform: translate(0px, -15px);
}

.tcourse:hover img {
	transform: translate(20px, 0px);
	opacity: .7;
}

.tamount {
	top: 99%;
	width: 100%;
	text-align: center;
	position: absolute;
	color: #ffb300;
	transition: transform 0.5s;
}

.theading {
	bottom: 12%;
	width: 100%;
	text-align: center;
	position: absolute;
	color: white;
	transition: transform 0.5s;
}



.tdown {
	position: absolute;
	z-index: 1;
	background: white;
	width: 100%;
	height: 20px;
	top: 99%;
}

.tright {
	position: absolute;
	z-index: 1;
	background: white;
	width: 20px;
	height: 100%;
	top: 0%;
	left: 0%;
}

.tleft {
	position: absolute;
	z-index: 1;
	background: white;
	width: 20px;
	height: 100%;
	top: 0%;
	left: 100%;
}

@media only screen and (max-width:800px) {
	.tcourse {
		width: 98%;
	}
}



.studentplace {
	position: relative;
	width: 100%;
	overflow: hidden;
	text-align: center;
}

.sheading {
	color: #55f;
}

.students {
	padding: 5px;
	width: 100%;
	height: 650px;
	display: flex;
	overflow-x: auto;
	gap: 5px;
}

.students::-webkit-scrollbar {
	width: 10px;
	height: 10px;
	
}


.student {
	border: 3px solid black;
	border-radius: 10px;
	width: 400px;
	flex-shrink: 0;
	transition: all .75s ease;
	transform: translateX(0);

}

.simg {
	position: relative;
	width: 100%;
}

.simg>img {
	height: 360px;
	width: 100%;
	transition: transform 0.3s;
}

.simg>img:hover {
	transform: scale(0.9);
	opacity: .9;
}

.sname {
	font-weight: bold;
	margin-left: 5%;
	color: rgb(224, 107, 10);
	margin-right: 10%;
	margin-bottom: 5%;
	z-index: 1;
}

.sabout {
	color: #33322d;
	text-align: justify;
	margin-right: 10%;
	margin-left: 10%;
	z-index: 1;
}

.sup {
	background: white;
	position: absolute;
	z-index: 1;
	top: 0%;
	width: 100%;
	height: 20px;
}

.sdown {
	background: white;
	position: absolute;
	z-index: 1;
	top: 340px;
	width: 100%;
	height: 20px;
}

.sright {
	background: white;
	position: absolute;
	z-index: 1;
	top: 0%;
	right: 0%;
	height: 350px;
	width: 20px;
}

.sleft {
	background: white;
	position: absolute;
	z-index: 1;
	top: 0%;
	left: 0%;
	width: 20px;
	height: 350px;
}

.ourdetails {
	margin-right: 5%;
	margin-left: 5%;
	top: 10%;
	position: relative;
	height: 100%;
	width: 90%;
}

.dheading {
	margin: 8px;
	color: #f0eeeb;
}

.ddata {
	width: 90%;
	color: #b5b3b0;
	font-size: 16px;
	font-weight: lighter;
	font-family: courier;
	margin-top: 10px;
	height: 100%;
}

ul>li>a {
	color: #b5b3b0;
	text-decoration: none;
}

ul>li>a:hover {
	color: orange;
	font-weight: bold;
	transform: scal(.9);
}

.d2img>img {
	float: left;
	height: 18px;
	width: 18px;
	margin: 5px;
}

.dimg>img {
	height: 100px;
	width: 100px;
}

.d1,
.d2,
.d3,
.d4 {
	float: left;
	margin: 20px;
	width: 19%;
	position: relative;
}

@media only screen and (max-width:1000px) {

	.d1,
	.d2,
	.d3,
	.d4 {
		width: 40%;
	}
}

.tborder {
	width: 90%;
	border-top: 1px dotted #b5b3b0;
}

.copyright {
	width: 100%;
	height: 70px;
	background-color: #1f1e1b;
	color: #b5b3b0;
	text-align: center;
	font-size: 16px;
	font-weight: lighter;
	font-family: courier;
	border-top: 1px dotted #b5b3b0;
	float: right;
}

/* .about {
	margin-top: 150px;
	text-align: center;
	box-shadow: 0 0 10px #000;
	color: #fff;
	background: linear-gradient(200deg, rgb(255, 153, 0) 0%, rgb(0, 217, 255) 120%);
	position: relative;
	padding: 5%;
} */

.data {
	text-align: justify;
	color: #333;
	margin: 5%;
	width: 90%;
}

.heading {
	text-align: center;
	box-shadow: 0 0 10px #000;
	color: #003;
}

#course {
	border: 2px solid rgb(255, 255, 255);
	;
	background: #000000;
	box-shadow: 0 0 10px #000;
	padding: 3%;
	border-radius: 8px;
}

.courselist {
	float: left;
	width: 24%;
	height: 100%;
}

.courselist h3 {
	text-align: center;
	padding: 5%;
}

@media only screen and (max-width: 800px) {
	.courselist {
		width: 95%;
	}

	.courselist ul li a {
		display: inline-block;
		width: 100%;
	}

	.courselist h3 {
		text-align: left;
		width: 100%;
	}
}


/*certificate varification css*/
.table {
	width: 100%;
	box-shadow: 0 0 10px #000;
	border-collapse: collapse;
	border: 2px solid rgb(255, 255, 255);
	font-family: Verdana;
	background: #1a1a1a;
	color: WHITE;
}

th {
	color: #000000;
	height: 50px;
	padding-left: 1%;
	background-image: linear-gradient(200deg, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 120%);
	font-size: 20px;
}

td:nth-child(1) {
	width: 40%;
}

td:nth-child(2) {
	width: 60%;
	font-weight: lighter;
}

.tr {
	height: 50px;
}

td {
	padding: 1.5%;
	font-size: 18px;
}

select,
input[type=text],
input[type=date],
input[type=password] {
	padding: 10px;
	margin: 1px;
	border-color: 2px solid rgb(220, 110, 20);
	border-radius: 5px;
	width: 60%;
}

input[type=number] {
	padding: 10px;
	margin: 1px;
	border-color: 2px solid rgb(220, 110, 20);
	border-radius: 5px;
	width: 50px;
}

input[type=submit] {
	padding: 15px;
	margin: 0px 10px;
	border: none;
	border-radius: 5px;
	background-color: #f12020;
	color: white;
	font-weight: bold;
	font-size: 14px;
	cursor: pointer;
}

input[type=submit]:hover {
	background-color: rgb(255, 255, 255);

}

#captch {
	color: black;
	float: left;
	margin: 0px 5px;
	background-image: url("images/capcha.jpg");
	padding: 10px;
}

#refresh {
	margin-top: 2%;
	float: left;
	height: 20px;
	width: 20px;
	cursor: pointer;
}

.preview {
	float: right;

}

#preview1 img {
	height: 200px;
	width: 150px;
}

#preview2 img {
	height: 50px;
	width: 100px;
}

#submit {
	float: right;
}

/*php pages style */
#chtablediv {
	width: 100%;
	clear: left;
	height: 120px;
}

#chtable {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

.chtableall {
	width: 33%;
	list-style-type: none;
	height: 100%;
	text-align: center;
	float: left;
}

.chtableall a {
	color: rgb(224, 107, 10);
	padding: 10%;
	height: 100%;
	border: solid;
	background: rgb(120, 50, 80);
}

@media only screen and (max-width:1000px) {
	.chtableall {
		width: 100%;
	}
}

.nofloat {
	float: none;
}

.lfloat {
	float: left;
}

#rmtable tr td:nth-child(1),
td:nth-child(3) {
	width: 25%;
}


.data h2 {
	color: #fff;
	background: linear-gradient(180deg, rgb(0, 0, 0) 50%, rgb(51, 50, 50) 120%);
	
	padding: 1%;
}

.data h3 {
	background-color: #666;
	padding: 1%;
}

h3 {
	color: #fff;
	padding: 1%;
	background-color: #f66;
}

h2 {

	color: #fff;
}

a {
	text-decoration: none;
	color: #eee;

}

li {
	transition: transform .5s;
}

.course li:hover {
	transform: scale(1.1);
}

.btn {
	padding: 15px;
	margin: 0px 10px;
	border: none;
	border-radius: 5px;
	background-color: #f50;
	color: white;
	font-weight: bold;
	font-size: 14px;
	cursor: pointer;
	float: right;
}

.btn:hover {
	background-color: #fa0;
}

.width30 {
	width: 30%;
}

.width100 {
	width: 100%;
}
/* about us page start  */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}
.about-us{
  height: 85vh;
  width: 100%;
  padding: 90px 0;
  background: #ddd;
}
.pic{
  height: auto;
  width:  502px;
}
.about{
  width: 1130px;
  max-width: 85%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-wrap: wrap;
}
.text{
  width: 540px;
}
.text h2{
	color: black !important;
  font-size: 90px;
  font-weight: 600;
  margin-bottom: 10px;

}
.text h5{
  font-size: 22px;
  font-weight: 500;
  margin-bottom: 20px;
}
about span{
  color: #4070f4;
}
.text p{
  font-size: 18px;
  line-height: 25px;
  letter-spacing: 1px;
}
.data{
  margin-top: 30px;
}
.hire{
  font-size: 18px;
  background: #4070f4;
  color: #fff;
  text-decoration: none;
  border: none;
  padding: 8px 25px;
  border-radius: 6px;
  transition: 0.5s;
}
.hire:hover{
  background: #000;
  border: 1px solid #4070f4;
}
/* about us page stop */
/* <!-- footer start hear --> */
@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}
.contents1{
	position: relative;
	margin: 130px auto;
	text-align: center;
	padding: 0 20px;
}
.contents1 .text{
	font-size: 2.5rem;
	font-weight: 600;
	color: #202020;
}
.contents1 .p{
	font-size: 2.1875rem;
	font-weight: 600;
	color: #202020;
}
footer{
	color: #d9d9d9;
  /* position: fixed; */
  bottom: 0px;
  width: 100%;
  background: #111;
}
.main-contents{
  display: flex;
}
.main-contents .box{
  flex-basis: 50%;
  padding: 10px 20px;
}
.box h2{
  font-size: 1.125rem;
  font-weight: 600;
  text-transform: uppercase;
}
.box .contents{
  margin: 20px 0 0 0;
  position: relative;
}
.box .contents:before{
  position: absolute;
  content: '';
  top: -10px;
  height: 2px;
  width: 100%;
  background: #1a1a1a;
}
.box .contents:after{
  position: absolute;
  content: '';
  height: 2px;
  width: 15%;
  background: #f12020;
  top: -10px;
}
.left .contents p{
  text-align: justify;
}
.left .contents .social{
  margin: 20px 0 0 0;
}
.left .contents .social a{
  padding: 0 2px;
}
.left .contents .social a span{
  height: 40px;
  width: 40px;
  background: #1a1a1a;
  line-height: 40px;
  text-align: center;
  font-size: 18px;
  border-radius: 5px;
  transition: 0.3s;
}
.left .contents .social a span:hover{
  background: #f12020;
}
.center .contents .fas{
  font-size: 1.4375rem;
  background: #1a1a1a;
  height: 45px;
  width: 45px;
  line-height: 45px;
  text-align: center;
  border-radius: 50%;
  transition: 0.3s;
  cursor: pointer;
}
.center .contents .fas:hover{
  background: #f12020;
}
.center .contents .text{
  font-size: 1.0625rem;
  font-weight: 500;
  padding-left: 10px;
}
.center .contents .phone{
  margin: 15px 0;
}
.right form .text{
  font-size: 1.0625rem;
  margin-bottom: 2px;
  color: #656565;
}
.right form .msg{
  margin-top: 10px;
}
.right form input, .right form textarea{
  width: 100%;
  font-size: 1.0625rem;
  background: #151515;
  padding-left: 10px;
  border: 1px solid #222222;
}
.right form input:focus,
.right form textarea:focus{
  outline-color: #3498db;
}
.right form input{
  height: 35px;
}
.right form .btnn{
  margin-top: 10px;
}
.right form .btnn button{
  height: 40px;
  width: 100%;
  border: none;
  outline: none;
  background: #f12020;
  font-size: 1.0625rem;
  font-weight: 500;
  cursor: pointer;
  transition: .3s;
}
.right form .btnn button:hover{
  background: #000;
}
.bottom center{
  padding: 5px;
  font-size: 0.9375rem;
  background: #151515;
}
.bottom center span{
  color: #656565;
}
.bottom center a{
  color: #f12020;
  text-decoration: none;
}
.bottom center a:hover{
  text-decoration: underline;
}
@media screen and (max-width: 900px) {
  footer{
    position: relative;
    bottom: 0px;
  }
  .main-contents{
    flex-wrap: wrap;
    flex-direction: column;
  }
  .main-contents .box{
    margin: 5px 0;
  }
}


/* <!-- footer stop hear --> */
.OURF{
height: 500px;
display: flex;
align-items: center;
justify-content: center;
width: 100%;
gap: 10px;
    flex-wrap: wrap;


}
.card{
	background: rgb(66, 66, 66);
	width: 200px;
	height: 250px;
	color: white;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	border-radius: 5px;
	box-shadow: 7px 7px 5px rgba(0,0,0,.5),
    7px 7px 5px rgba(255,255,255,.2),
    inset 5px 5px 3px rgba(0,0,0,.2),
    inset -5px -5px 3px rgba(0,0,0,.2);
	/* transform: translateX(45px); */
	transition: 1s;
}

.OURF .photo{
	width: 77%;
	height: 60%;
	display: flex;
	align-items: center;
	justify-content: center;

}
.OURF img{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 95%;
	height: 95%;
	border-radius: 50%;
	box-shadow: 7px 7px 5px rgba(0,0,0,.5),
    7px 7px 5px rgba(255,255,255,.2),
    inset 5px 5px 3px rgba(0,0,0,.2),
    inset -5px -5px 3px rgba(0,0,0,.2);
	/* border: 4px solid white; */
	


}
@media screen and (max-width: 900px) {
	
	.OURF{
		height: 780px;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		gap: 10px;
			flex-wrap: wrap;
		
		
		}
  }
.OURF .ring{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	box-shadow: 7px 7px 5px rgba(0,0,0,.5);
	background:linear-gradient(rgb(255, 154, 3),rgb(255, 255, 255),blue,red,white,black,rgb(137, 255, 3),rgb(0, 68, 255),rgb(255, 0, 0),rgb(255, 255, 255),rgb(255, 115, 0)) ;
	background: linear-gradient(135deg,black,white);
	border: 1px solid white;
}
.OURF .text{
	width: 100%;
	height: 20%;
	display: flex;
	align-items: center;
	justify-content: center;

}
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@600&family=Edu+NSW+ACT+Foundation:wght@600&family=Lobster&display=swap');
.OURF .text p{
	width: 70%;
	height: 80%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: white;
	color: black;
	border-radius: 25px;
	font-size: 1em;
	line-height: 14px;
	background: linear-gradient(135deg,white,#aaa);
	box-shadow: 7px 7px 5px rgba(0,0,0,.5);
	/* border: 4px solid white; */
	font-family: 'Dancing Script', cursive;
	
	
	
}.card .textt{
	color: #fff7f7;
	font-family: 'Dancing Script', cursive;
	text-decoration: underline;
	padding: 3px;
		text-shadow: 2px 2px 5px white

}
.card:hover{
	transform: translateX(-45px);
}
